apiVersion: v1
kind: ConfigMap
metadata:
 name: pgadmin-config
 namespace: postgres
data:
 servers.json: |
   {
       "Servers": {
         "1": {
           "Name": "PostgreSQL DB",
           "Group": "Servers",
           "Port": 5432,
           "Username": "postgres",
           "Host": "postgres",
           "SSLMode": "prefer",
           "MaintenanceDB": "postgres"
         }
       }
   }
 config_local.py: |
        SECURITY_EMAIL_VALIDATOR_ARGS={"check_deliverability": False}

